﻿<AML>
 <Item type="Form" id="F7D6B964D5DE4E8383439BB8FAE04A94" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>acc_BankStatementsDetail</name>
  <Relationships>
   <Item type="Body" id="5A94A02FDA2C4D34A9074FACC9AB4F8E" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_BankStatementsDetail" type="Form">F7D6B964D5DE4E8383439BB8FAE04A94</source_id>
    <Relationships>
     <Item type="Field" id="CFEBD5F06B7F4B57A8E97EE3063E6281" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>128</sort_order>
      <source_id keyed_name="5A94A02FDA2C4D34A9074FACC9AB4F8E" type="Body">5A94A02FDA2C4D34A9074FACC9AB4F8E</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>